# Type alias KeyboardShortcutDefinition

KeyboardShortcutDefinition: { alt?: boolean; ctrl?: boolean; keyCode?: number; shift?: boolean; tool?: KeyboardShortcutTool | Function }

Keyboard shortcut definition.

#### Type declaration

- ##### `Optional` alt?: boolean

  Specifies whether the Alt key should be pressed.

- ##### `Optional` ctrl?: boolean

  Specifies whether the Ctrl key should be pressed.

- ##### `Optional` keyCode?: number

  Optional key code.

- ##### `Optional` shift?: boolean

  Specifies whether the Shift key should be pressed.

- ##### `Optional` tool?: KeyboardShortcutTool | Function

  Shortcut action.